html {overflow-y: scroll !important;}
body {margin:0;background:#fff;line-height: 1.3;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;min-width: 320px;}
body, td, input, textarea, button {font-family: "exoregular",sans-serif;font-size:12px;color:#808080;font-weight: 200;}
td {padding-right: 8%;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;}
a {color:inherit;outline:none;text-decoration:none;}
#chrome-link, #counter, .text-more-btn, .text-more-blkbtn, #more-blkbtn, #logo img, #page-next, a {
  -webkit-transition-property: all;-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease-in;
  -moz-transition-property: all;-moz-transition-duration: 0.2s;-moz-transition-timing-function: ease-in;
  -o-transition-property: all;-o-transition-duration: 0.2s;-o-transition-timing-function: ease-in;    
  transition-property: all;transition-duration: 0.2s;transition-timing-function: ease-in;    
}
a img {border:none;}
img {max-width:100%;}
h1, h2, h3, h4, h5, h6, ul, ol, p {margin:0;padding: 0;}
ul, ol {padding-left: 1.5em;}
h1, h2, h3, h4, h5, h6 {font-weight: 300;}
strong {font-weight: 600;}
.clr, .clearfix {float: none !important;clear: both !important;width: auto !important;height: auto !important;padding: 0 !important;margin: 0 !important;border:none !important;}
#top {position: fixed;left: 0;top:0;width: 100%;padding: 0 2%;z-index: 101;background:#fff;background: rgba(255,255,255,1);color: #000;font-size: 13px;text-align:center;display: inline-block;border-bottom: 1px solid rgba(0,0,0,0.3);}
#top2 {position: fixed;left: 0;top:0;width: 100%;padding: 0 2%;z-index: 101;background:#fff;background: rgba(80,85,90,1);color: #fff;font-size: 13px;text-align:center;display: inline-block;border-bottom: 1px solid rgba(0,0,0,0.3);}
#top, #footer {
  -webkit-transition-property: opacity, background-color;-webkit-animation-delay: 0s;-webkit-transition-duration: 0.1s;-webkit-transition-timing-function: ease-in;
  -moz-transition-property: opacity, background-color;-webkit-animation-delay: 0s;-moz-transition-duration: 0.1s;-moz-transition-timing-function: ease-in;
  -o-transition-property: opacity, background-color;-webkit-animation-delay: 0s;-o-transition-duration: 0.1s;-o-transition-timing-function: ease-in;    
  transition-property: opacity, background-color;-webkit-animation-delay: 0s;transition-duration: 0.1s;transition-timing-function: ease-in;      
}
#resources .page-title:after, #learn-more .page-title:after, #team .page-title:after {
  -webkit-transition-property: background-color;-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease-in;
  -moz-transition-property: background-color;-moz-transition-duration: 0.2s;-moz-transition-timing-function: ease-in;
  -o-transition-property: background-color;-o-transition-duration: 0.2s;-o-transition-timing-function: ease-in;    
  transition-property: background-color;transition-duration: 0.2s;transition-timing-function: ease-in;    
}
.home_active #top {background: none;color: #fff;}
.home_active #top:after {content: "";display: block;height: 0;width: 100%;left: 2%;border-bottom: 1px solid #fff;border-bottom: 1px solid rgba(255,255,255,0.3);}
#logo {display: block;height: 80px;position: absolute;left: 2%;top: 5px;}
#logo img {display: block;height: 80px;width: auto;}
.home_active #logo, .home_active #logo img {height:90px;}

#menu {
  text-align: center;margin: 10px auto 5px auto;width: 100%;display: inline-block;font-size: 18px;text-shadow: 1px 1px 1px #fff;line-height: 150%;letter-spacing: 1px;
  -webkit-transition-property: margin;-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease-in;
  -moz-transition-property: margin;-moz-transition-duration: 0.2s;-moz-transition-timing-function: ease-in;
  -o-transition-property: margin;-o-transition-duration: 0.2s;-o-transition-timing-function: ease-in;    
  transition-property: margin;transition-duration: 0.2s;transition-timing-function: ease-in;    
}
.home_active #menu {margin: 10px auto 5px auto;text-shadow: 1px 1px 1px #000;}

#menu a {display: block;}
#menu a:hover, #menu a.active {font-weight: 500;font-size: 17px; text-shadow: 1px 1px 1px #000;}

.chrome-hover:hover {color: #37D5FF;}


#pages > div {background: #fff;z-index: 2;}
#pages #home {width: 100%;top:0;left: 0;position: relative;}
#home img.tmp {position: absolute;z-index: -1;opacity: 0;}


#pages #home {min-height:100vh;padding-bottom: 0;text-align: center;padding-top: 36px;background-image: url("../images/jupiterBG.jpg");background-repeat: no-repeat; background-position: center center;background-size: cover;background-attachment: fixed;}

#home .container {padding: 5px 0;}

#home-info {text-align: center;min-height: 100%;max-height: 1250px;}
#home-info .container, #home-info {padding: 5px 0;}
#home-info .page-title {max-width: 80%;margin: 0 auto;font-size: 18px;}
#home-info .page-title h3 {font-size: 72px;line-height: 1;margin-bottom: 11px;position: relative;}
#home-info  img {width: 80%;max-width: 1000px;margin: 0 auto 10px auto;display: block;}
#home-info .page-title span {display: inline-block;width: 250px;border-bottom:1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}
#home-container {margin-top: 26px;font-size: 16px;padding-bottom: 30px;}
.home-text {font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;text-shadow: 1px 1px 1px #000;}

.home-text h3 {font-size: 72px;line-height: 1;margin-bottom: 11px;position: relative;}
.home-text {left: 0;padding-top: 60px;text-align: center;width: 100%;color: #fff;}
.text-home {padding-bottom:11px;padding-top:11px;max-width: 400px;display: block;font-size: 19px;font-weight: 200;margin:0 auto 24px auto;position: relative;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.text-green {color: #73FB79;}


.js #page-next, .js #top, .js #footer, .js #chrome-link, .js #counter {opacity: 1;}
.js #top {-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s;}
.js #footer, .js #chrome-link, .js #counter  {-webkit-transition-delay:1.2s;-moz-transition-delay:1.2s;-o-transition-delay:1.2s;transition-delay:1.2s;}
.js #page-next {-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:0s;transition-delay:.1s;}
.js.home_loaded #top, .js.home_loaded #footer, .js.home_loaded #chrome-link , .js.home_loaded #counter {opacity: 1;}
.js.home_finish #top, .js.home_finish #footer, .js.home_finish #chrome-link, .js.home_finish #counter {-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s;}

#page-next {display: inline-block;bottom: 0;padding-top:20px;width: 50px;height: 50px;background: url("../images/down-x2.png") no-repeat center center;cursor: pointer;border-radius: 50%;background-size: 100% auto;z-index: 4;}
@keyframes animmove {
  0% {transform: translateY(-1px);}
  50% {transform: translateY(1px);}
  100% {transform: translateY(-1px);}
}
#page-next {
  animation-name: animmove;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: none;
  -webkit-animation-name: animmove;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: none;
}

#page-next:hover {background-color: #808080;background-color: rgba(128,128,128,0.5);}
#chrome-link, #counter, #footer {position: fixed;bottom: 28px;left: 2%;z-index: 3;}
#chrome-link {left: auto;right: 2%;line-height: 21px;width: 0;text-align: right;overflow: hidden;display: block;}
#counter {left: 2%;right: auto;line-height: 21px;width: 0;text-align: left;overflow: hidden;display: block;}
#chrome-link span {display: block;float: right;text-align: right;}
#counter span {display: block;float: left;text-align: left;}
.home_active #footer, .home_active #chrome-link, .home_active #counter {color: #ccc;}
#footer a {line-height: 21px;text-align: right;background-size: 22px 21px;}

#chrome-link span, .home_active #chrome-link, #counter span, .home_active #counter {width: 260px;}
.page-title {padding-left: 10px;padding-right: 10px;}
#pages #about {background: none !important;padding-top: 10px;}
#about > div {background: #fff;}
#about-info {text-align: center;color: #536370;}
#about-info .container, #about-info {padding: 5px 0;}
#about-info .page-title {max-width: 600px;margin: 0 auto;font-size: 18px;}
#about-info .page-title img {max-width: 600px;margin: 0 auto 10px auto;display: block;}
#about-info .page-title span {display: inline-block;width: 250px;border-bottom:1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}
#about-container {margin-top: 26px;font-size: 16px;padding-bottom: 30px;}
.about-text {font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;}

#table-title {width: 100%;text-align: center;font-weight: 600;}
#table-footer {width:100%;text-align: center;font-size:12px;}
table {width: 100%;}
th {width: 17%;font-weight: 600;font-size:14px;text-align: left;vertical-align: middle;}
td {width: 17%;font-size:12px;text-align: center;vertical-align: middle;}
th.long {width: 37%;font-weight: 600;font-size:14px;text-align: left;vertical-align: middle;}
td.long {width: 37%;font-size:12px;text-align: center;vertical-align: middle;}
th.med {width: 23%;font-weight: 600;font-size:14px;text-align: left;vertical-align: middle;}
td.med {width: 23%;font-size:12px;text-align: center;vertical-align: middle;}


#pages #news {background: #000;background-color: rgba(0,0,0,0.6) !important;padding-bottom: 40px;padding-top: 10px;}
#new > div {background: #000;background-color: rgba(0,0,0,0.6);}
#news-info {text-align: center;color: #fff;text-shadow: 1px 1px 1px #000;}
#news-info .container, #news-info {padding: 10px 0;}
#news-info .page-title {max-width: 600px;margin: 0 auto;font-size: 18px;}
#news-info .page-title img {max-width: 600px;margin: 0 auto 10px auto;display: block;}
#news-info .page-title span {display: inline-block;width: 250px;border-bottom: 1px solid #fff;border-top: 1px solid #fff;line-height: 32px;height: 32px;text-align: center;}
#news-container {width: 606px;margin-top: 26px;font-size: 16px;}
.news-text {color: #fff;font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;padding-bottom:18px;}
.bold {font-weight: 600;cursor: pointer;display: inline-block;}
.boldnh {font-weight: 600;display: inline-block;}
.bold:hover {color: #37D5FF;}
.bold3 {font-weight: 600;cursor: pointer;display: inline-block;color: #B84135;}
.bold3:hover {color: #37D5FF;}
.bold2 {font-size: 12px;font-weight: 500;cursor: pointer;display: inline-block;}
.bold2:hover {color: #37D5FF;}
.red {color: #B84135;}


#older-news {word-spacing: 4px;color: #B84135; max-width:704px;padding-left: 30px; text-align:center;font-weight: 400;vertical-align: middle;}
#older-news.active, #older-news:hover {color: #37D5FF;cursor: pointer;}
#text-more {width: 626px;padding-top: 20px;text-align: left;font-size: 18px;display: none;}

#news-title  {text-transform: uppercase;word-spacing: 4px;color: #73FB79; max-width:704px;padding-left: 30px; text-align:left;font-weight: 400;background:#fff;background: rgba(80,85,90,0.5);border:1px solid #666666;vertical-align: middle;}
#news-text {line-height:1.5;width: 100%;color: #fff;font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;margin-bottom:18px;padding: 5px 5px 5px 5px;border-bottom:1px dotted #666666;}

/* publications */
#solar, #formation, #stars, #galactic, #posters, #talks, #phd, #description {max-width:704px;margin-left:auto;margin-right: auto;text-align: left;padding-top: 65px;}
#pub-exes {display:inline-block;float: left;color: #666666;background: #73FB79;background-color: rgba(115,251,121,1);width: 20px;line-height: 1.8;height: 100px;font-size: 14px;text-shadow: 1px 1px 1px #fff;text-transform: uppercase;border:1px solid #666666;vertical-align: middle;text-align: center;margin: auto;top: auto;bottom: auto;}
#pub-texes {display:inline-block;float: left;color: #666666;background: #37D5FF;background-color: rgba(55,213,255,1);width: 20px;line-height: 1.45;height: 100px;font-size: 14px;text-shadow: 1px 1px 1px #fff;text-transform: uppercase;border:1px solid #666666;vertical-align: middle;text-align: center;margin: auto;top: auto;bottom: auto;}
#pub-text {width: 684px;height: 100px;border-bottom: 1px dotted #666666;padding-left: 30px;padding-top: 5px;margin-bottom: 5px;}
#pub-title {width: 684px;border-bottom: 1px dotted #666666;padding-left: 30px;margin-bottom: 5px;color: #B84135;}
.exes_green {font-size: 14px;color: #73FB79;display: inline-block;text-shadow: 1px 1px #888;}
.texes_blue {font-size: 14px;color: #37D5FF;display: inline-block;text-shadow: 1px 1px #888;}

#about-container, #learn-container, #news-container, #resources-container, #team-container, #bottom-footer-container, #jtr-text, .jtr-text {line-height: 1.9;}
#pages #learn-more {padding-bottom: 80px;text-align: center;padding-top: 36px;background-image: url("../images/sofiaSky.jpg");background-repeat: no-repeat; background-position: center center;background-size: cover;background-attachment: fixed;}
#learn-more .container {background: #666666;background-color: rgba(40,40,40,0.6);}
.learn-text {font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;}
#learn-container {width: 606px;margin-top: 26px;font-size: 16px;padding-bottom: 0;padding: 10px;text-shadow: 1px 1px 1px #000;}
.resources-text {font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;}
#resources-container {width: 606px;font-size: 16px;padding-bottom: 0;padding: 10px;text-shadow: 1px 1px 1px #000;}
#pages #resources {padding-bottom: 80px;text-align: center;padding-top: 36px;background-image: url("../images/keyboard.jpg");background-repeat: no-repeat; background-position: center center;background-size: cover;background-attachment: fixed;}
#resources .page-title span {display: inline-block;width: 250px;border-bottom:1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}
#resources .container {background: #666666;background-color: rgba(40,40,40,0.6);}
#about-container, #learn-container, #news-container, #resources-container, #team-container, #bottom-footer-container, .jtr-text, #jtr-text {max-width:704px;margin-left:auto;margin-right: auto;text-align: center;}
#solar, #formation, #stars, #galactic, #posters, #talks {max-width:704px;margin-left:auto;margin-right: auto;text-align: left;}
#team-container {width: 606px;font-size: 16px;padding-bottom: 0;padding: 10px;text-shadow: 1px 1px 1px #000;}
.team-text {font-size: 16px;display: inline-block;text-align: left;word-spacing: 3px;}
#pages #team {padding-bottom: 80px;text-align: center;padding-top: 46px;background-image: url("../images/marsBG.jpg");background-repeat: no-repeat; background-position: center center;background-size: cover;background-attachment: fixed;}
#team .page-title span {display: inline-block;width: 250px;border-bottom:1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}
#team .container {background: #666666;background-color: rgba(40,40,40,0.6);}

.jtr-text {padding: 30px 10px;}
.jtr-text hr {background: #ced5d9;border: none;height: 1px;width:100%;margin: 20px 0;}
#learn-more .page-title {display: inline-block;font-size: 18px;position: relative;color: #fff;text-align: center;border-bottom:1px solid #fff;text-shadow: 1px 1px 1px #000;padding-bottom: 23px;padding-top:40px;}
#resources .page-title {display: inline-block;font-size: 18px;position: relative;color: #fff;text-align: center;text-shadow: 1px 1px 1px #000;padding-bottom: 23px;padding-top:30px;}
#team .page-title {display: inline-block;font-size: 18px;position: relative;color: #fff;text-align: center;text-shadow: 1px 1px 1px #000;padding-bottom: 23px;padding-top:30px;}
#jtr-text {color: #808080;}
#learn-more {color: #fff;}
#resources {color: #fff;}
#team {color: #fff;}
#learn-more #jtr-text, #resources .page-subtitle, #resources .page-title, #learn-more .page-subtitle, #learn-more .page-title, #team .page-title {
  -webkit-transition-property: color;-webkit-transition-duration: 0.2s;-webkit-transition-timing-function: ease-in;
  -moz-transition-property: color;-moz-transition-duration: 0.2s;-moz-transition-timing-function: ease-in;
  -o-transition-property: color;-o-transition-duration: 0.2s;-o-transition-timing-function: ease-in;    
  transition-property: color;transition-duration: 0.2s;transition-timing-function: ease-in;      
}

#pages #media {background: none !important;padding-bottom: 50px;padding-top: 10px;}
#media > div {background: #fff;}
#media-info {text-align: center;color: #536370;}
#media-info .container, #media-info {padding: 35px 0 10px 0;}
#media-info .page-title {max-width:600px;margin: auto;font-size: 18px;}
#media-info .page-title span {display: inline-block;width: 250px;border-bottom: 1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}

#pages #links {background: none !important;padding-bottom: 50px;padding-top: 10px;}
#links > div {background: #fff;}
#links-info {text-align: center;color: #536370;}
#links-info .container, #links-info {padding: 35px 0 10px 0;}
#links-info .page-title {max-width:600px;margin: auto;font-size: 18px;}
#links-info .page-title span {display: inline-block;width: 250px;border-bottom: 1px solid #cfd6d9;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;}

#pages #bottom-footer {background: none !important;padding-bottom: 15px;}
#bottom-footer > div {background: #fff;}
#bottom-footer-info {text-align: center;color: #536370;}
#bottom-footer-info .container, #bottom-footer-info {padding: 0 0 10px 0;}
#bottom-footer-container {width: 650px;border-top: 1px solid #cfd6d9;line-height: 32px;height: 32px;text-align: center;padding: 0 0 50px 0;font-size: 18px;letter-spacing: 1px;}
.small, .small-link {font-size: 12px;letter-spacing: 0;padding-bottom: 10px;}
.small-link:hover {color: #37D5FF;cursor: pointer;}


#learn-more .page-subtitle {padding-top: 23px;text-transform: uppercase;padding-bottom: 17px;}
.team-block {position: relative;overflow: hidden;width: 640px;margin: 0 auto;text-align: left;}
.team-block > div {position:relative;overflow:hidden;}
.team-block img {display: block;float:left;height: 130px;width: 145px;padding: 0 15px 0 0;}

#matt-more, #mark-more, #curtis-more, #kristin-more, #mike-more, #jeffrey-more, #robert-more, #jeff-more, #alumni-more {width: 606px;padding-top: 0;text-align: left;font-size: 18px;display: none;}

.three-block {position: relative;overflow: hidden;width: 640px;margin: 0 auto;padding-bottom: 10px;padding-top: 20px;left: 12px;}
.three-block > div {position:relative;overflow:hidden;}
.three-block img {display: block;margin: 0 6px 10px 6px;float:left;height: 130px;}
.three-block .box:first-child {text-align: right;}
.three-block .box:first-child img {float: right;clear: both;}
.text-more-btn {display: block;float: left;color: #666666;background: #fff;background-color: rgba(255,255,255,0.9);width: 194px;height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #666666;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
.text-more-btn.active, .text-more-btn:hover {color: #fff;background:#666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;border:1px solid #fff;}
.text-more-btn2, #matt-btn, #mark-btn, #curtis-btn, #kristin-btn, #mike-btn, #jeffrey-btn, #jeff-btn, #robert-btn {display: block;float: left;color: #666666;background: #fff;background-color: rgba(255,255,255,0.9);width: 194px;height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #666666;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
.text-more-btn2.active, .text-more-btn2:hover, #matt-btn.active, #matt-btn:hover, #mark-btn.active, #mark-btn:hover, #curtis-btn.active, #curtis-btn:hover, #kristin-btn.active, #kristin-btn:hover, #mike-btn.active, #mike-btn:hover , #jeffrey-btn.active, #jeffrey-btn:hover, #jeff-btn.active, #jeff-btn:hover, #robert-btn.active, #robert-btn:hover {color: #fff;background:#666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;border:1px solid #fff;}
.text-more-btn2.active .bold, .text-more-btn2:hover .bold, #matt-btn.active .bold, #matt-btn:hover .bold, #mark-btn.active .bold, #mark-btn:hover .bold , #curtis-btn.active .bold, #curtis-btn:hover .bold, #kristin-btn.active .bold, #kristin-btn:hover .bold, #mike-btn.active .bold, #mike-btn:hover  .bold, #jeffrey-btn.active .bold, #jeffrey-btn:hover  .bold, #jeff-btn.active .bold, #jeff-btn:hover  .bold , #robert-btn.active .bold, #robert-btn:hover  .bold {color: #37D5FF;}
#alumni-btn {display: block;float: left;color: #666666;background: #fff;background-color: rgba(255,255,255,0.9);width: 194px;height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #666666;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
#alumni-btn.active, #alumni-btn:hover {color: #fff;background:#666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;border:1px solid #fff;}
#alumni-btn.active .bold, #alumni-btn:hover .bold {color: #37D5FF;}
#more-blkbtn {display: block;float: left;color: #fff;background: #666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;width: 194px;height: 130px;line-height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #fff;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
#more-blkbtn.active, #more-blkbtn:hover {color: #666666;background: #fff;background-color: rgba(255,255,255,0.6);text-shadow: 0px 0px 0px #000;border:1px solid #666666;}
.text-more-blkbtn {display: block;float: left;color: #fff;background: #666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;width: 194px;height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #fff;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
.text-more-blkbtn.active, .text-more-blkbtn:hover {color: #666666;background: #fff;background-color: rgba(255,255,255,0.6);text-shadow: 0px 0px 0px #000;border:1px solid #666666;}
#text-more-longbtn {display: block;float: left;color: #fff;background: #666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;width: 606px;height: 130px;line-height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #fff;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
#text-more-longbtn.active, #text-more-longbtn:hover {color: #666666;background: #fff;background-color: rgba(255,255,255,0.6);text-shadow: 0px 0px 0px #000;border:1px solid #666666;}
#text-more-longwhtbtn {display: block;float: left;color: #666666;background: #fff;background-color: rgba(255,255,255,0.9);width: 606px;height: 130px;line-height: 130px;font-size: 14px;text-transform: uppercase;border:1px solid #666666;text-align: center;margin: 0 6px 10px 6px;cursor: pointer;}
#text-more-longwhtbtn.active, #text-more-longwhtbtn:hover {color: #fff;background: #666666;background-color: rgba(40,40,40,0.6);text-shadow: 1px 1px 1px #000;border:1px solid #fff;}

#ucd-btn {display: block;float: left;background-image: url("../images/ucdlink.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#ucd-btn.active, #ucd-btn:hover {background-image: url("../images/ucdlink2.png");}
#sofia-btn {display: block;float: left;background-image: url("../images/sofialink.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#sofia-btn.active, #sofia-btn:hover {background-image: url("../images/sofialink2.png");}
#nasa-btn {display: block;float: left;background-image: url("../images/nasalink.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#nasa-btn.active, #nasa-btn:hover {background-image: url("../images/nasalink2.png");}
#exes-btn {display: block;float: left;background-image: url("../images/EXESlink.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#exes-btn.active, #exes-btn:hover {background-image: url("../images/EXESlink2.png");}
#html-btn {display: block;float: left;background-image: url("../images/html5link.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#html-btn.active, #html-btn:hover {background-image: url("../images/html5link2.png");}
#css-btn {display: block;float: left;background-image: url("../images/css3link.png");width: 194px;height: 130px;margin: 0 6px 10px 6px;cursor: pointer;}
#css-btn.active, #css-btn:hover {background-image: url("../images/css3link2.png");}

.center {text-align: center;display: block}

#about-info .container {padding-top:58px;}
#news-info .container {padding-top:58px;}

/* special css formating for smaller screens */
@media (max-width:1366px) {
  
}
@media (max-width:1024px) {
  #learn-more, #resources, #team {background-attachment: scroll;}
  #learn-more, #resources, #team {background-position:center center !important;}

}
@media (max-width:1023px) {
  #learn-more {padding-bottom: 320px;}
  #resources {padding-bottom: 320px;}
  #team {padding-bottom: 320px;}
}
@media (min-width:768px) {
  .footer_active #contact_socials {opacity: 1;}
  .footer_active #footer {opacity: 0 !important;}  
}
@media (max-width:767px) {
  #pages #learn-more {padding-bottom: 460px;}
  #pages #resources {padding-bottom: 460px;}
  #pages #team {padding-bottom: 460px;}  
  #about-container, #learn-container, #news-container, #resources-container, #team-container, #bottom-footer-container, body {font-size:18px;}
  .boxes {width: auto !important;}
  #jtr-text {margin-bottom:10px;}
  .box {float: none !important;width: auto !important;text-align: center;padding-left: 2% !important;padding-right: 2% !important;padding-bottom: 18px !important;}
  #footer {width:100%;left:0;bottom:0;font-size: 21px;background: #fff;color: #536370 !important;font-weight: 300;}
  #footer a {float:none;display:inline-block;background-size: 32px 32px;line-height: 32px;}

  #counter.stat-count {color: #37D5FF;}
  #footer {text-align: left;padding: 12px 2% 2px 2%;line-height: 32px;}
  .home_active #footer {text-align: center;}

  .three-block {width:auto;max-width: 310px;margin: 0 auto;left: auto;padding-bottom: 0;}
  .three-block img {height: auto !important;}
  .text-more-btn, .text-more-blkbtn, #more-blkbtn, #jtr-imgs img, .three-block img {width:100%;margin:0 0 20px 0;}

  #about-info .container {padding-top:43px;}
  #news-info .container {padding-top:43px;}

  #chrome-link, #counter {display: none !important;}

}
/* loads custom font to the users browser */
@font-face {
    font-family: 'exoregular';
    src: url('../fonts/exo-regular-webfont.eot');
    src: url('../fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-regular-webfont.woff2') format('woff2'),
         url('../fonts/exo-regular-webfont.woff') format('woff'),
         url('../fonts/exo-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'exoregular';
    src: url('../fonts/exo-bold-webfont.eot');
    src: url('../fonts/exo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-bold-webfont.woff2') format('woff2'),
         url('../fonts/exo-bold-webfont.woff') format('woff'),
         url('../fonts/exo-bold-webfont.ttf') format('truetype'),
         url('../fonts/exo-bold-webfont.svg#exoregular') format('svg');
    font-weight: 600;
    font-style: normal;
}